POST api/batchapi/medistreamstate
Request Information
URI Parameters
None.
Body Parameters
MedistreamStateViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| medistream_id | globally unique identifier |
None. |
|
| batch_id | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"medistream_id": "63540d3c-961c-482c-9364-4a71abb4dc16",
"batch_id": "195f1d84-fa1e-49b7-bf3a-6dbaa5e67a88"
}
application/xml, text/xml
Sample:
<medistream_state xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <batch_id>195f1d84-fa1e-49b7-bf3a-6dbaa5e67a88</batch_id> <medistream_id>63540d3c-961c-482c-9364-4a71abb4dc16</medistream_id> </medistream_state>
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
integerResponse Formats
application/json, text/json
Sample:
1
application/xml, text/xml
Sample:
<int xmlns="http://schemas.microsoft.com/2003/10/Serialization/">1</int>